#!smake
#
# Makefile for libutil/arch/i386
#
# Copyright 2002 Silicon Graphics, Inc. All rights reserved.
#
DEPTH         = ../..
VERSION       = 1.1
EXTRA_CFLAGS  = $(GFLAGS) -ffixed-8

# Turn on strict protype and error checking
EXTRA_CFLAGS += -Wall -Wstrict-prototypes

SFLAGS    = $(GFLAGS)

TARGETS   = $(DEPTH)/liblkcd_util.a
SFILES    = kl_get_ra.S
OFILES    = $(SFILES:.S=.o)

all: default

default: $(TARGETS)

clean:
	/bin/rm -f *.o

clobber: clean

exports install:

$(OFILES): $(HEADERS)

$(TARGETS): $(OFILES)
	ar ccurl $(TARGETS) $(OFILES)

include $(DEPTH)/../Rules.make
